/*
Scaffolding
Basic and global styles for generating a grid system, structural layout, and page templates
-------------------------------------------------------------------------------------------
*/


/*
Body reset
----------
*/
body {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 18px;
  color: #333333;
  background: #FAEBC4 left 101px repeat-x url("/vgc/images/site/body-background-bar.png");
}

/*
Links
-----
*/
a {
  color: #005496; /* Green: #719446 */ /* Modified Blue: #0066cc */; /* Original Blue: #0088cc */
  text-decoration: none;
  border-bottom: 1px solid #c9c9c9;
}
a:hover {
  color: #003763;/* Original Blue: #005580 */
  text-decoration: none;
  border-bottom: 1px solid #333; /* MCPER Dark Green: #3e6813 */
}

/*
Grid
-----
*/
.row {
  margin-left: -20px;
  *zoom: 1;
}
.row:before,
.row:after {
  display: table;
  content: "";
}
.row:after {
  clear: both;
}
[class*="span"] {
  float: left;
  margin-left: 20px;
}
.container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}
.span12 {
  width: 940px;
}
.span11 {
  width: 860px;
}
.span10 {
  width: 780px;
}
.span9 {
  width: 700px;
}
.span8 {
  width: 620px;
}
.span7 {
  width: 540px;
}
.span6 {
  width: 460px;
}
.span5 {
  width: 380px;
}
.span4 {
  width: 300px;
}
.span3 {
  width: 220px;
}
.span2 {
  width: 140px;
}
.span1 {
  width: 60px;
}
.offset12 {
  margin-left: 980px;
}
.offset11 {
  margin-left: 900px;
}
.offset10 {
  margin-left: 820px;
}
.offset9 {
  margin-left: 740px;
}
.offset8 {
  margin-left: 660px;
}
.offset7 {
  margin-left: 580px;
}
.offset6 {
  margin-left: 500px;
}
.offset5 {
  margin-left: 420px;
}
.offset4 {
  margin-left: 340px;
}
.offset3 {
  margin-left: 260px;
}
.offset2 {
  margin-left: 180px;
}
.offset1 {
  margin-left: 100px;
}
.row-fluid {
  width: 100%;
  *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
  display: table;
  content: "";
}
.row-fluid:after {
  clear: both;
}
.row-fluid > [class*="span"] {
  float: left;
  margin-left: 2.127659574%;
}
.row-fluid > [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid > .span12 {
  width: 99.99999998999999%;
}
.row-fluid > .span11 {
  width: 91.489361693%;
}
.row-fluid > .span10 {
  width: 82.97872339599999%;
}
.row-fluid > .span9 {
  width: 74.468085099%;
}
.row-fluid > .span8 {
  width: 65.95744680199999%;
}
.row-fluid > .span7 {
  width: 57.446808505%;
}
.row-fluid > .span6 {
  width: 48.93617020799999%;
}
.row-fluid > .span5 {
  width: 40.425531911%;
}
.row-fluid > .span4 {
  width: 31.914893614%;
}
.row-fluid > .span3 {
  width: 23.404255317%;
}
.row-fluid > .span2 {
  width: 14.89361702%;
}
.row-fluid > .span1 {
  width: 6.382978723%;
}


/*
Basic Page Layout (Fixed Width)
-----
*/
.container {
  margin-left: auto;
  margin-right: auto;
  *zoom: 1;
}
.container:before,
.container:after {
  display: table;
  content: "";
}
.container:after {
  clear: both;
}

.header-test {
	height: 100px;
	padding: 0 20px 0 20px;
	background: #fff url("/images/site/header-background-2.png") no-repeat left top;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	position: relative;
	}

.header {
	height: 100px;
	padding: 0 20px 0 20px;
	background: #fff url("/vgc/images/site/header-background.png") no-repeat left top;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	position: relative;
	}
		
	.main-logo {
		display:block;
		margin: 10px 0 0 15px;
		height: 80px;
		width: 360px;
		text-align: center;
		border-bottom: none;
		}
		.main-logo:hover {
			border-bottom: none;
			}
	/*
	.main-logo {
		height: 60px;
		width: 420px;
		margin: 20px auto 0 auto;
		background: transparent top center no-repeat url("/images/site/meadows-center-logo.png");
		}

	.header-sublogo {
		height: 60px;
		width: 200px;
		padding: 15px 55px;
		float: right;
		background: transparent right 10px no-repeat url("/images/site/vgc-logo-small.png") ;
		}
	*/
	.vgc-sublogo {
		height: 49px;
		padding: 15px 55px;
		background: transparent left top no-repeat url("/vgc/images/site/vgc-logo-small.png") ;
		}
	
	.mcper-sublogo {
		height: 32px;
		padding: 8px 55px;
		background: transparent left top no-repeat url("/images/site/meadows-center-logo-small.png") ;
		}
	
	.header-search {
		position: absolute;
		bottom: 0;
		right: 0;
		padding-right: 20px;
		}

.page {
	padding: 20px 20px 80px 20px;
	background-color: #fff;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	

/*
-webkit-border-radius: 0 0 50% 50%;
	-moz-border-radius: 0 0 50% 50%;
*/
	border-bottom-left-radius: 50% 80px;
	border-bottom-right-radius: 50% 80px;

	}

.footer {
	padding: 20px;
	text-align: center;
	}
	
	.footer a {
		color: #005496;
		text-decoration: none;
		border-bottom: none;
		}
		.footer a:hover {
			color: #003763;
			text-decoration: none;
			border-bottom: 1px solid #586C3D;
			}

.page-bottom-fancy {
	background: transparent top left no-repeat url("/images/site/page-background-bottom.png");
	height: 82px;
	width: 980px;
	margin: -1px auto 0 auto;
	/* background-color: #fff; */
	/*
-webkit-border-radius: 0 0 100% 100%;
	-moz-border-radius: 0 0 100% 100%;
	border-radius: 0 0 100% 100%;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
*/
	}


/* Modules */
.mod {
	margin: 10px 0;
	}


.section .hd {
	background-color: #D6891F;
	color: #fff;
	padding: 5px 10px;
	}
	.section .hd h2 {
		font-size: 20px;
		line-height: 24px;
		}
.section .bd {
	padding: 10px;
	background-color: #f5f5f5;
	border-right: 5px solid #CCCCCC;
	border-bottom: 5px solid #CCCCCC;
	border-left: 5px solid #CCCCCC;
	}

/* Features */
.features {
	height: 320px;
	}


.homeSplash {
	height: 350px;
	width: 940px;
	padding: 0 20px 0 20px;
	margin: 0 0 20px -20px;
	background: #ccc url("/vgc/images/site/home-splash-image.jpg") no-repeat top left;
}
	.homeSplashText {
		height: 310px;
		padding: 20px;
		margin: 0;
		background: rgba(0, 0, 0, 0.75);	
		color: #fff;	
	}

/* News Items */
.newsitem {
	border-bottom: 1px dotted #333;
	margin-bottom: 10px;
	}
	
	.lastnewseventitem {
		border-bottom: none;
		}
	
	.newstitle {
		font-weight: bold;
		margin-bottom: 3px;
		}
	
.eventtitle {
	font-weight: bold;
	margin-bottom: 3px;
	}

.morefooter {
	background-color: #005496;
	padding: 3px 10px;
	margin-bottom: 20px;
	}

	.morefooter a {
		color: #fff;
		border-bottom: none;
		}
		
		.morefooter a:hover {
			color: #FAEBC4;
			text-decoration: none;
			border-bottom: none;
			}

/*
Basic Page Layout (Fluid)
-----
*/
.container-fluid {
  padding-left: 20px;
  padding-right: 20px;
  *zoom: 1;
}
.container-fluid:before,
.container-fluid:after {
  display: table;
  content: "";
}
.container-fluid:after {
  clear: both;
}